# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Задача Агента браузера по умолчанию проверяет, не изменилось ли значение по умолчанию с Firefox на другой браузер. Если изменение происходит при подозрительных обстоятельствах, пользователям будет предложено вернуться к Firefox не более двух раз. Эта задача устанавливается Firefox автоматически, и она переустанавливается при обновлении Firefox. Чтобы отключить эту задачу, переключите настройку “default-browser-agent.enabled” на странице about:config или установите настройку корпоративной политики Firefox “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Сделайте Firefox вашим браузером по умолчанию
DefaultBrowserNotificationText=Firefox больше не является вашим браузером по умолчанию. Сделать его таковым?
DefaultBrowserNotificationYesButtonText=Да
DefaultBrowserNotificationNoButtonText=Нет
